/** Shopify CDN: Minification failed

Line 95:1 Expected "}" to go with "{"

**/
a.drkTh {
    background: transparent;
    color: #fff;
}
.collection-list-wrapper.drkTh * {
    background: transparent;
}
.grid-item--sold-out.drkTh img {
    opacity: 0.7;
}
.site-header .grid.site-header__mobile-nav.drkTh {
  background: var(--dark-bg);
    color: var(--dark-text);
}
.two-rows.filter-rows.drkTh rect, .four-rows.filter-rows.drkTh rect {
  stroke: #aaa !important
}
.filter-rows.cs-active.drkTh  rect {
      stroke: #fff !important;
    fill: #000;
}
.filter-rows.cs-active.lightTh  rect {
      stroke: #000 !important;
    fill: #fff;
}
img.custom-sold-out.drkTh {
    opacity: 1;
    filter: invert(1);
}
#shopify-section-collection-template .custom-login-icon.custom-theme-changer {
    position: absolute;
    right: 13%;
    width: 20px;
    cursor: pointer;
    top: -42px;
    height: 42px;
    z-index: 10000;
    padding: 0;
}


#shopify-section-collection-template  .site-header__icon.site-header__account.custom-login-icon.custom-theme-changer img {
    width: 20px !important;
    box-sizing: border-box;
    height: auto;
    aspect-ratio: auto;
    max-width: max-content;
    display: block;
    z-index: 10000;
    position: absolute;
    top: 34px;
    right: 0;
}


.custom-slider-wrapper  li.filter-tag-item[value="SHOP-ALL"] {
    background: #000;
    color: #fff;
    padding: 3px 5px;
    display: block;
    box-sizing: content-box;
    width: fit-content;
      align-self: baseline;
    display: flex;
    align-items: center;
    border-radius: 2px
}
.custom-slider-wrapper  li.filter-tag-item[value="SHOP-ALL"] a {
  color: #fff !important;
  font-size: 11px !important
}

@media (orientation: landscape) {
  #shopify-section-collection-template .custom-login-icon.custom-theme-changer {
    top: -76px;

}
}

@media(max-width: 767px) {
  #shopify-section-collection-template  .site-header__icon.site-header__account.custom-login-icon.custom-theme-changer img {
    width: 16px !important;
}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  #shopify-section-collection-template .custom-login-icon.custom-theme-changer {
    right: 15.3%;
    top: -72px
}